### Method

# RB ShellPlayer remove_play_order

#### Declaration [src]

    void
    rb_shell_player_remove_play_order (
      RBShellPlayer* player,
      const char* name
    )

#### Description [src]

Removes a play order previously added with #rb_shell_player_add_play_order from the set of available play orders.

#### Parameters

`name`

  Type: `const char*`

  Name of the play order to remove.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.